<?php
$servername = "localhost"; 
$username = "gyxbqlbq_android2020";  
$password = "androidstudio2020";  
$dbname = "gyxbqlbq_android";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
$sql = "SELECT * FROM `video_table`";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('contents'=>$item));
    }
    echo $json ;


?>